<script>
	export default {
		onLaunch: function() {
			console.log('App Launch', )
			this.$store.dispatch('getHomeContent', {
				appid: uni.getStorageSync('appid')
			})
			this.$store.dispatch('getNavbarlist')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	@import url("@/uni_modules/u-parse/u-parse.css");

	/*每个页面公共css */
	.content {
		/* display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center; */
		padding: 10px;
		min-height: calc(100vh - 20px);
	}
</style>